html, body {
	font-family: Verdana, sans-serif;
	position: relative;
	z-index: -2;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	background-color: #efefef;
	height: 100%;
	color: #333333;
	line-height: 1.3;
	text-align: left;
}
a {
	color: #3675A6;
}
h1 {
	font-size: 2em;
	padding-left:15px;
	padding-right:15px;
	margin-bottom: 0.67em;
}
h2 {
	font-size: 1.3em;
	margin-bottom: 0.67em;
}
li {
	padding-left:30px;
	padding-right:30px;
	text-align:justify;
	margin-bottom: 1em;
}
li h2{
	margin-left:-10px;
	border-bottom:1px solid #ddd;
}
p {
	padding-left:30px;
	padding-right:30px;
	text-align:justify;
}
p.inputdescription {
	padding-left:20px;
}
#nav {
	margin: 0px;
	float: right;
	height:33px;
}
.navitem {
	height:33px;
	line-height:30px;
	margin: 0px;
	display:block;
	float:left;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	vertical-align:center;
	text-decoration: none;
	vertical-align: middle;
	color: #333333;
	background: rgba(0,0,0,0);
	border-bottom: 2px solid rgba(255,111,0,0);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.navitem:link {
}
.navitem:visited {
}
.navitem:hover {
	text-decoration:none;
	border-bottom: 2px solid #FF6F00;
	background: rgba(0,0,0,0.1);
	color: #3675A6;
}
#header {
	background: #ddd; /* old browsers */
	background: -moz-linear-gradient(top, #eee 0%, #ddd 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee), color-stop(100%,#ddd)); /* webkit */
	background: -o-linear-gradient(top, #eee 0%,#ddd 100%); /* opera */
	font-size: 14px;
	min-width: 880px;
	border-bottom: 1px solid #ccb;
}
#header-margin {
	height: 33px;
	width: 880px;
	margin: 0px auto;
	border: none;
}
#header-spacing {
	clear: both;
	margin-bottom: 0px;
}
.centered-white {
	min-height: 100%;
	width: 860px;
	padding: 10px;
	margin: 0px auto;
	background: #FFF;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
#logo {
	padding-left: 10px;
	padding-top: 1px;
}
#user-area {
	text-align: right;
}
#editname {
	width: 180px;
}
#container {
	width: 500px;
	height: 500px;
	position:relative;
	left:0px;
	top:0px;
}
canvas {
	position:absolute;
	left:0px;
	top:0px;
}
#canvas {
	left:-50px;
	top:-50px;
}

/*TABLES*/

table, th, td {
	border-collapse: collapse;
	padding: 0px;
	border: 1px solid #ddd;
	text-align: center;
	line-height:28px;
}

th {
	background-color:#ddd;
}

tr:nth-child(odd) { 
	background-color:#f2f2f2; 
}

tr:nth-child(even) { 
	background-color:#fff; 
}

table.tuning, td.tuning {
	background-color:#ffffff;
	border: 0px;
}

td.unsolved {
    background-color:#faa;
}

td.solved {
    background-color:#afa;
}

a.linky2 {
	display:block;
	width:100%;
	text-align:center;
	color: #000000;
	text-decoration:none;
	background-color:rgba(229,229,235,0);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a.linky2:hover{
	color: #000000;
	background-color:rgba(229,229,235,1);
	text-decoration:none;
}

a.linky {
	display:block;
	width:100%;
	text-align:center;
	color: #3675A6;
	background-color:rgba(229,229,235,0);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a.linky:hover{
	color: #2665B6;
	background-color:rgba(229,229,235,1);
	text-decoration:none;
}

#table-holder {
	padding-left:30px;
	padding-right:30px;
}

.shortInput{
	border: 1px solid #ddd;
	background-color: #ffffff;
	font-size: 10pt;
	margin: 20px;
	margin-top:4px;
	padding: 0.2em;
	padding-right: 0em;
	overflow-x: hidden;
}

.prompt{
	width: 800px;
	height:300px;
	border: 1px solid #ddd;
	background-color: #ffffff;
	font-size: 10pt;
	margin: 20px;
	margin-top:4px;
	padding: 0.5em;
	padding-right: 0em;
	overflow-x: hidden;
}

/* button 
---------------------------------------------- */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

/* gray */
.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/*-------------impromptu---------- */
.jqifade{ position: absolute; background-color: #aaaaaa; }
div.jqi{ width: 300px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff; font-size: 11px; text-align: left; border: solid 1px #eeeeee; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding: 7px; }
div.jqi .jqicontainer{ font-weight: bold; }
div.jqi .jqiclose{ position: absolute; top: 4px; right: -2px; width: 18px; cursor: default; color: #777777; font-weight: bold; }
div.jqi .jqimessage{ padding: 10px; line-height: 20px; color: #444444; }
div.jqi .jqibuttons{ text-align: center; padding: 5px 0 5px 0; background-color: #ffffff; }
div.jqi button{ padding: 3px 10px; margin: 0 10px; background-color: #444444; border: solid 2px white; color: #ffffff; font-weight: bold; font-size: 12px; }
div.jqi button:hover{ background-color: #777777; }
.jqiwarning .jqi .jqibuttons{ background-color: white; }

div.jqi .jqimessage .field{ padding: 5px 0; }
div.jqi .jqimessage .field label{ display: block; clear: left; float: left; width: 100px; }
div.jqi .jqimessage .field input{ width: 150px; border: solid 1px #777777; }
div.jqi .jqimessage .field input.error{ width: 150px; border: solid 1px #ff0000; }
/*-------------------------------- */
